ompi/mca/ptl/gm/ptl_gm_proc.h File Reference.TH "ompi/mca/ptl/gm/ptl_gm_proc.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/gm/ptl_gm_proc.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'opal/class/opal_object.h'\fP
.br
\fC#include 'orte/mca/ns/ns_types.h'\fP
.br
\fC#include 'ptl_gm.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef mca_ptl_gm_proc_t \fBmca_ptl_gm_proc_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "mca_ptl_gm_proc_t * \fBmca_ptl_gm_proc_create\fP (\fBmca_ptl_gm_module_t\fP *ptl, struct ompi_proc_t *orte_proc)"
.br
.ti -1c
.RI "mca_ptl_gm_proc_t * \fBmca_ptl_gm_proc_lookup\fP (void *guid, size_t size)"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "\fBopal_class_t\fP \fBmca_ptl_gm_proc_t_class\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
